body {
	background: url(../images/background-wave-blur-ie.jpg) repeat !important;
}

#zone-branding-wrapper,
#zone-content-wrapper,
#zone-postscript-wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/blue30percent.png) transparent;
}

#region-branding {
	background: url(../images/white60percent.png) transparent;
}
#region-content{
	background: url(../images/white80percent.png) transparent;
}
#block-system-main-menu li a{
	background: url(../images/white60percent.png) transparent;
}
div#block-block-1 {
	background: url(../images/white60percent.png) transparent;
	margin-top: 20px;
}
div.news{
	background: url(../images/white60percent.png) transparent;
}
#block-views-slider-block .views-field-field-blurb {
	background-color: rgb(2, 78, 127);
	width: 690px !important;
}
.quickblocks {
	width: 29% !important;
}
